| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreMeshManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResourceManager.h"`
`#include "OgreSingleton.h"`
`#include "OgreVector3.h"`
`#include "OgreHardwareBuffer.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgrePatchSurface.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::MeshManager
| Handles the management of mesh resources. More...

## Namespaces
| Ogre